Subject: Re: [PATCH v3 00/24] pack-bitmap: bitmap generation improvements

From: Junio C Hamano <[email-masked]>
Date: Tue, 08 Dec 2020 14:03:49 -0800

Taylor Blau <[email-masked]> writes:

> That seems reasonable. Another approach would be to leave these patches
> untouched and apply Dscho's fixup on the end, but I'm not sure which
> you'd prefer.

I'd prefer not to see known breakages that are found before the
topic is not yet in 'next' left in the topic, and fix them at the
source before the topic gets merged.